  .contentborder
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 0px solid;
    BORDER-COLOR: #E2E2E2;
    BACKGROUND-COLOR: #FFFFFF;
	padding: 5px;

}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;text-align:left;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left;}
.style3 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #333333; text-align:left; }
.style4 {font-family: Georgia, "Times New Roman", Times, serif; text-align:left;}
.style5 {font-size: 12px; text-align:left;}
.style6 {font-size: 12px; text-align:left;}
.style7 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; text-align:left; }
.style8 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #333333; font-weight:bold; text-align:left; }